Install Java


The mxj and mxj~ objects require that a version of the Java Development Kit be installed on your system and accessible to the objects.

Mac:

For OS X 32bit Max 7 users, Java Support is limited to the Java 6 JDK. Apple still appears to permit the Java 6 JDK under Sierra, but this support may be removed at any time by Apple.

Download Java 1.8

Download Apple's Legacy Java 1.6

Windows:

Download Java 1.8

Contact Cycling '74 Support:

Fill out the Support Form.